/*Telerik RadCalendar Windows7 skin*/
table.RadCalendar_TeknicksWin7 { width:auto; background:#fff; color:#333; font:12px "segoe ui",arial,sans-serif}

/*titlebar*/
table.RadCalendar_TeknicksWin7 .rcTitlebar{border-color:#cddaea; border-bottom-color:#d4dbe5; background:#f1f5fb; color:#1e395b;padding:4px 0;}
table.RadCalendar_TeknicksWin7 .rcTitlebar table{font:12px/18px "segoe ui",arial,sans-serif}
table.RadCalendar_TeknicksWin7 .rcTitlebar td{padding:3px 0 2px;}
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcPrev, 
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcNext, 
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcFastPrev, 
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcFastNext{width:17px; height:16px; background-image:url('/css/calendar/sprite.gif'); color:#ccc}
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcFastPrev{margin-left:5px; background-position:0 -200px}
table.RadCalendar_TeknicksWin7 .rcTitlebar a.rcFastPrev:hover{background-position:0 -250px}
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcPrev{background-position:0 -300px}
table.RadCalendar_TeknicksWin7 .rcTitlebar a.rcPrev:hover{background-position:0 -350px}
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcNext{background-position:0 -400px}
table.RadCalendar_TeknicksWin7 .rcTitlebar a.rcNext:hover{background-position:0 -450px}
table.RadCalendar_TeknicksWin7 .rcTitlebar .rcFastNext{margin-right:5px; background-position:0 -500px}
table.RadCalendar_TeknicksWin7 .rcTitlebar a.rcFastNext:hover{background-position:0 -550px}
table.RadCalendar_TeknicksWin7 .rcMain{border-color:#cddaea}
table.RadCalendar_TeknicksWin7 .rcMainTable{font:12px/20px "segoe ui",arial,sans-serif}

/*header, footer*/
table.RadCalendar_TeknicksWin7 .rcHeader, 
table.RadCalendar_TeknicksWin7 .rcFooter{border-color:#cddaea}

/*week numbers and days*/
table.RadCalendar_TeknicksWin7 .rcWeek th{border-bottom:1px solid #d4dbe5; padding:2px 0 1px 0; text-align:center;}
table.RadCalendar_TeknicksWin7 .rcWeek .rcViewSel{border-bottom-color:#fff}
table.RadCalendar_TeknicksWin7 .rcRow th{color:#4c607a}
table.RadCalendar_TeknicksWin7 .rcViewSel, table.RadCalendar_TeknicksWin7 .rcRow th{background:#e7ebf6}

/*date cells*/
table.RadCalendar_TeknicksWin7 .rcRow td{border:0;padding:3px;text-align:center;background:#fff;}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow a{width:32px;height:24px; line-height:26px; vertical-align:middle; padding:0 0 0 0; color:#555;border:1px solid #fff;cursor:default;}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow span{width:32px;height:24px; line-height:26px; vertical-align:middle; padding:0 0 0 0; color:#555;border:1px solid #fff;cursor:default;}
table.RadCalendar_TeknicksWin7 .rcMain .rcWeekend a{color:#444}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcToday a{background:#cddaea; border-color:#659bc1;color:#4c607a}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcToday span{background:#cddaea; border-color:#659bc1;color:#4c607a}
table.RadCalendar_TeknicksWin7 .rcMain .rcOtherMonth a{color:#a7a7a7}
table.RadCalendar_TeknicksWin7 .rcMain .rcOtherMonth span{color:#a7a7a7}
table.RadCalendar_TeknicksWin7 .rcMain .rcOutOfRange span{color:#ccc}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcOtherMonthSelected a{background:#eee; border-color:#ddd;color:#999}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcOtherMonthSelected span{background:#e5ebf2; border-color:#a8c9e1;color:#999}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcSelected a{background:#cddaea; border-color:#659bc1;color:#2e4057}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcSelected span{background:#cddaea; border-color:#659bc1;color:#2e4057}
/*table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcHover a{background:#cddaea; border-color:#659bc1;color:#4c607a}
table.RadCalendar_TeknicksWin7 .rcMain .rcRow .rcHover span{background:#cddaea; border-color:#659bc1;color:#4c607a}*/

/*multimonth view*/
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar{border-color:#cddaea; background:#e4edf8 0 -1199px repeat-x url('/css/calendar/sprite.gif'); color:#1e395b}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar table{border:1px solid; border-color:#fbfdfe #f1f7fc #ebf3fb; line-height:22px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar td{padding:4px 0 1px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar .rcFastPrev{width:20px; height:19px; background-position:0 -600px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar a.rcFastPrev:hover{background-position:0 -650px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar .rcPrev{width:20px; height:19px; background-position:0 -700px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar a.rcPrev:hover{background-position:0 -750px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar .rcNext{width:20px; height:19px; background-position:0 -800px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar a.rcNext:hover{background-position:0 -850px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar .rcFastNext{width:20px; height:19px; background-position:0 -900px}
.RadCalendarMultiView_TeknicksWin7 .rcTitlebar a.rcFastNext:hover{background-position:0 -950px}
.RadCalendarMultiView_TeknicksWin7 .rcMain{border-color:#cddaea}
.RadCalendarMultiView_TeknicksWin7 .rcCalendar{ width:auto; border-color:#cddaea}
.RadCalendarMultiView_TeknicksWin7 .rcMain .rcTitle{border-color:#d4dbe5; padding:3px 0 4px; background:#f1f5fb; color:#1e395b}

/*month view*/
table.RadCalendarMonthView_TeknicksWin7{border-color:#a5b3c5; background:#fcfcfc; font:12px "segoe ui",arial,sans-serif; color:#000}
.RadCalendarMonthView_TeknicksWin7 #rcMView_Feb, 
.RadCalendarMonthView_TeknicksWin7 #rcMView_Apr, 
.RadCalendarMonthView_TeknicksWin7 #rcMView_Jun, 
.RadCalendarMonthView_TeknicksWin7 #rcMView_Aug, 
.RadCalendarMonthView_TeknicksWin7 #rcMView_Oct, 
.RadCalendarMonthView_TeknicksWin7 #rcMView_Dec{border-right:1px solid #e0e0e0}
.RadCalendarMonthView_TeknicksWin7 a{color:#000}
.RadCalendarMonthView_TeknicksWin7 .rcHover a{border-color:#a8d8eb; background:#f1f4f6; color:#4c607a}
.RadCalendarMonthView_TeknicksWin7 .rcSelected a{border-color:#8fb0d6; background:#cfe3fc; color:#4c607a}
.RadCalendarMonthView_TeknicksWin7 #rcMView_PrevY a, 
.RadCalendarMonthView_TeknicksWin7 #rcMView_NextY a{width:12px; height:15px; background-image:url('/css/calendar/sprite.gif'); color:#ccc}
.RadCalendarMonthView_TeknicksWin7 #rcMView_PrevY a{background-position:0 -200px}
.RadCalendarMonthView_TeknicksWin7 #rcMView_PrevY a:hover{background-position:0 -250px}
.RadCalendarMonthView_TeknicksWin7 #rcMView_NextY a{background-position:0 -500px}
.RadCalendarMonthView_TeknicksWin7 #rcMView_NextY a:hover{background-position:0 -550px}
.RadCalendarMonthView_TeknicksWin7 .rcButtons{padding:4px 7px 6px}
.RadCalendarMonthView_TeknicksWin7 input{border:0; margin:0 3px; padding:1px 0 0; background:0 100% repeat-x url('/css/calendar/sprite.gif'); color:#005bc6; font:12px "segoe ui",arial,sans-serif}
.RadCalendarMonthView_TeknicksWin7 #rcMView_Today{margin-right:20px}

/*time view*/
table.RadCalendarTimeView_TeknicksWin7{border-color:#a5b3c5; background:#fcfcfc; font:12px "segoe ui",arial,sans-serif; color:#000}
.RadCalendarTimeView_TeknicksWin7 th{border-bottom:1px solid #d4dbe5; padding:3px 0; background:#f1f5fb; color:#1e395b; line-height:18px}
table.RadCalendarTimeView_TeknicksWin7 td{border-color:#e0e0e0; padding:2px 2px 3px}
.RadCalendarTimeView_TeknicksWin7 a{width:59px; padding:1px 6px 1px 1px; line-height:15px; text-align:right; color:#000}
.RadCalendarTimeView_TeknicksWin7 td.rcSelected a{    border:0;     padding:1px 6px 1px 1px; background:100% -2550px no-repeat url('/css/calendar/sprite.gif'); color:#4c607a}
.RadCalendarTimeView_TeknicksWin7 td.rcHover a{    border:0;     padding:1px 6px 1px 1px; background:100% -2500px no-repeat url('/css/calendar/sprite.gif'); color:#4c607a}
.RadCalendarTimeView_TeknicksWin7 .rcFooter{border-color:#e0e0e0}

/*pickers*/
.RadPicker_TeknicksWin7 .rcCalPopup, 
.RadPicker_TeknicksWin7 .rcTimePopup{background-image:url('/css/calendar/sprite.gif')}
.RadPicker_TeknicksWin7 .rcCalPopup, 
.RadPicker_TeknicksWin7 a.rcDisabled.rcCalPopup:hover{background-position:0 0}
.RadPicker_TeknicksWin7 a.rcCalPopup:hover, 
.RadPicker_TeknicksWin7 a.rcCalPopup:focus, 
.RadPicker_TeknicksWin7 a.rcCalPopup:active{background-position:0 -50px}
.RadPicker_TeknicksWin7 .rcTimePopup, 
.RadPicker_TeknicksWin7 a.rcDisabled.rcTimePopup:hover{background-position:0 -100px}
.RadPicker_TeknicksWin7 a.rcTimePopup:hover, 
.RadPicker_TeknicksWin7 a.rcTimePopup:focus, 
.RadPicker_TeknicksWin7 a.rcTimePopup:active{background-position:0 -150px}

/*rtl*/
.RadCalendarRTL_TeknicksWin7 .rcTitlebar .rcFastPrev{background-position:0 -500px}
.RadCalendarRTL_TeknicksWin7 .rcTitlebar a.rcFastPrev:hover{background-position:0 -550px}
.RadCalendarRTL_TeknicksWin7 .rcTitlebar .rcPrev{background-position:0 -400px}
.RadCalendarRTL_TeknicksWin7 .rcTitlebar a.rcPrev:hover{background-position:0 -450px}
.RadCalendarRTL_TeknicksWin7 .rcTitlebar .rcNext{background-position:0 -300px}
.RadCalendarRTL_TeknicksWin7 .rcTitlebar a.rcNext:hover{background-position:0 -350px}
.RadCalendarRTL_TeknicksWin7 .rcTitlebar .rcFastNext{background-position:0 -200px}
.RadCalendarRTL_TeknicksWin7 .rcTitlebar a.rcFastNext:hover{background-position:0 -250px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar .rcFastPrev{background-position:0 -900px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar a.rcFastPrev:hover{background-position:0 -950px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar .rcPrev{background-position:0 -800px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar a.rcPrev:hover{background-position:0 -850px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar .rcNext{background-position:0 -700px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar a.rcNext:hover{background-position:0 -750px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar .rcFastNext{background-position:0 -600px}
.RadCalendarMultiViewRTL_TeknicksWin7 .rcTitlebar a.rcFastNext:hover{background-position:0 -650px}

/* Hide Skip Buttons */
table.RadCalendar_TeknicksWin7 .rcFastPrev, table.RadCalendar_TeknicksWin7 .rcFastNext {display:none !important;}